<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.ElQuAnswerMapper">

    <resultMap id="BaseResultMap" type="com.ruoyi.system.domain.qu.ElQuAnswer">
            <id property="id" column="id" jdbcType="VARCHAR"/>
            <result property="quId" column="qu_id" jdbcType="VARCHAR"/>
            <result property="isRight" column="is_right" jdbcType="TINYINT"/>
            <result property="image" column="image" jdbcType="VARCHAR"/>
            <result property="content" column="content" jdbcType="VARCHAR"/>
            <result property="analysis" column="analysis" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,qu_id,is_right,
        image,content,analysis
    </sql>
</mapper>
